Compartir
Publicidad

Apple detalla la compatibilidad de macOS Mojave con algunos iMac, Mac Pro y sus personalizaciones

Apple detalla la compatibilidad de macOS Mojave con algunos iMac, Mac Pro y sus personalizaciones
16 Comentarios
Publicidad
Publicidad

A Apple le resulta muy fácil determinar si un Mac es o no es compatible con a versión más reciente de macOS. Al hacer modelos muy contados y construídos justo a medida, no hay medias tintas. Pero la cosa cambia con los Mac Pro, ordenadores a los que se le puede aplicar cierta personalización.

Y por eso Apple ha lanzado un documento detallando la compatibilidad de macOS Mojave con esos Mac Pro. Los modelos de 2013 en adelante (la "papelera" negra) funcionan sin problemas, pero hay algunas tarjetas gráficas compatibles con Metal que podrían permitir que algunos Mac Pro anteriores puedan instalar macOS Mojave sin problemas.

Éstas son las tarjetas gráficas compatibles. Si tu Mac Pro lleva una o más de éstas, puedes usar macOS Mojave aunque tu Mac Pro sea de una generación anterior a la de 2013:

  • MSI Gaming Radeon RX 560 128-bit 4GB GDRR5
  • SAPPHIRE Radeon PULSE RX 580 8GB GDDR5
  • SAPPHIRE Radeon HD 7950 (Edición Mac)
  • NVIDIA Quadro K5000 (Edición Mac)
  • NVIDIA GeForce GTX 680 (Edición Mac)

Después hay otra lista de tarjetas gráficas que podrían ser compatibles, pero que no tienen una garantía definitiva de que lo sean. Si tienes una de estas en tu Mac Pro, supongo que es cuestión de probar suerte:

  • AMD Radeon RX 560
  • AMD Radeon RX 570
  • AMD Radeon RX 580
  • AMD Radeon Pro WX 7100
  • AMD Radeon RX Vega 56
  • AMD Radeon RX Vega 64
  • AMD Radeon Pro WX 9100
  • AMD Radeon Frontier Edition

A dia de hoy seguimos teniendo pendiente la presentación de un nuevo Mac Pro que vuelva a la configuración modular de una torre clásica, que es justo lo que los profesionales piden. Es de suponer que ese ordenador mantendrá vivas estas posibles personalizaciones que "refloten" la compatibilidad con los sistemas más modernos en el futuro.

Cuidado si usas Boot Camp en un iMac de finales de 2012

iMac

Además de todo lo que hemos dicho sobre los Mac Pro, Apple ha lanzado una alerta para todos los usuarios de los iMac de finales de 2012 (los primeros "delgados" sin lector de discos ópticos y aún sin pantalla retina). Por lo visto, si tienes una partición de Boot Camp con Windows en él y tu disco duro es de 3 TB, debes eliminar esa partición antes de instalar macOS Mojave.

Es más, con macOS Mojave no vas a poder volver a crear una partición para usar Windows. Apple no dice los motivos de esta limitación en su documento de soporte, pero parece que tiene que ver con la propia configuración de ese disco duro. No hay modo alguno de evitarlo: si quieres seguir usando la partición de Windows en ese iMac de 2012 con el disco de 3 TB, tendrás que seguir utilizando macOS High Sierra. O cambiarte el Mac, claro.

Temas
Publicidad
Publicidad
Inicio